
.signImg{
	text-align:right;
	width:30%;
	margin-left:70%;
}
.super{
	font-size:0.7em;
	vertical-align:super;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}
.frontCover{
	qrfullpage:1;
}
[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.firstTitle{
	text-align:center;
	font-size:1.75em;
	font-family:"xiaobiaosong";
	color: #3D8DCA;
	text-indent:0em;
}
.secondTitle{
	text-align:left;
	font-size:1.5em;
	font-family:"xiaobiaosong";
	color: #3D8DCA;
	text-indent: 0em;
	border-bottom: 1px solid #c6c6c6;
}
.thirdTitle{
	text-align:left;
	font-size:1.35em;
	font-family:"xiaobiaosong";
	color: #3D8DCA;
	text-indent: 0em;
}
.content{
	font-size: 1em;
	text-indent: 2em;
}
p.kai{
	font-size: 1em;
	text-indent: 2em;
	font-family: STKai, "MKai PRC", Kai,"楷体"; 
}
p.copyright-text{
	font-size: 1em;
	text-indent: 0em;
}
div.frame-zhishidian1{
	font-size: 1em;
	padding:0.5em;
	background-color: #d2eafa;
	border-top: 1px dotted #3D8DCA;
	border-bottom: 1px dotted #3D8DCA;
}
span.bold{
font-weight: bold;
}
p.para-no-indent{
	font-size: 1em;
	font-family:STKai, "MKai PRC", Kai,"楷体";
	text-indent: 0em;
}
p.para-right-k{
	font-size: 1em;
	text-indent: 0em;
	font-family:STKai, "MKai PRC", Kai,"楷体";
	text-align: right;
}
.qanzone-image{
    width:100%;
}
.qanzone-imageH{
    width:80%;
}
.qanzone-imageH60{
    width:60%;
}
